.erjifontover131592{ font-size: 14px; color: #cc0000; line-height: 40px ;}
.leaderfont131592{ font-size: 9pt; color: #ffffff ;}
.erjibackground131592{ background-color: #eff8fe ;}
.currentfontStyle131592{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle131592{ font-size: 14px; font-family: 宋体; font-weight: bold; color: #ffffff; line-height: 32px ;}
.yijifontover131592{ font-weight: bold; font-size: 14px; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover131592{ background-color: #e8f0fb ;}
.ejfontstyle131592{ font-size: 14px; color: #222222; line-height: 40px ;}

.font131593{ font-size: 9pt ;}
.fontstyle131593{ font-size: 9pt; color: #343434; font-family: 宋体 ;}

.querystyle270683{ border-bottom: #7c98b0 1px solid; position: relative; border-left: #7c98b0 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #7c98b0 1px solid; border-right: #7c98b0 1px solid; padding-top: 3px ;}
.searchstyle270683{ font-family: 宋体; font-size: 9pt ;}

.fontstyle131607{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle131607{ color: #222222 ;}
.winstyle131607{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle131609{ font-size: 9pt ;}
.votestyle131609{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle131609{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle131609{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle131609{ font-size: 9pt ;}
.contentstyle131609{ font-size: 9pt; line-height: 150% ;}
.titlestyle131609{ font-weight: bold; font-size: 12pt ;}
.contextstyle131609{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle131609{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle131609{ font-size: 9pt ;}
.winstyle131609{ font-size: 9pt; font-family: 宋体 ;}
.c131609_content span{
    font-size:100%;}
